AC  cluster1_m75_homer_75.AWWWTGCTGAGTCAT
XX
ID  homer_75.AWWWTGCTGAGTCAT
XX
DE  AWWWTGCTGAGTCAT
P0           a         c         g         t
1           47         9        18        26
2           47         9        10        34
3           43         8         8        41
4           25        21        15        39
5            9         6         5        79
6            3         5        87         5
7           11        80         4         5
8            8        12         1        79
9           12         6        72        10
10          89         2         1         8
11           4        15        78         2
12           1         2         1        96
13           2        96         2         1
14          97         1         1         1
15           2        22         5        71
16           0         0         0         0
XX
CC  program: transfac
CC  matrix.nb: 1
CC  accession: cluster1_m75_homer_75.AWWWTGCTGAGTCAT
CC  AC: cluster1_m75_homer_75.AWWWTGCTGAGTCAT
CC  id: cluster1_m75_homer_75.AWWWTGCTGAGTCAT
CC  name: homer_75.AWWWTGCTGAGTCAT
CC  version: 
CC  name: homer_75.AWWWTGCTGAGTCAT
CC  description: AWWWTGCTGAGTCAT
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  consensus.strict: aaatTGCTGAGTCAT-
CC  consensus.strict.rc: -ATGACTCAGCAATTT
CC  consensus.IUPAC: wwwwTGCTGAGTCAT-
CC  consensus.IUPAC.rc: -ATGACTCAGCAWWWW
CC  consensus.regexp: [at][at][at][at]TGCTGAGTCAT-
CC  consensus.regexp.rc: -ATGACTCAGCA[AT][AT][AT][AT]
XX
//
